## grabix 0.1.7

=== Makefile ===
all:
	gcc -Wall -O2 -o grabix grabix_main.cpp grabix.cpp bgzf.c -lstdc++ -lz
