## grabix 0.1.6+git20171023

=== debian/changelog ===
grabix (0.1.6+git20171023-1) unstable; urgency=low

  [ Steffen Moeller ]
  * Initial release (Closes: #897037).

  [ Andreas Tille ]
  * debhelper 10
  * Moved packaging from SVN to Git

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Jul 2013 14:45:55 +0200
