=== debian/control ===
Source: grabix
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               zlib1g-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/grabix.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/grabix.git
Homepage: https://github.com/arq5x/grabix

Package: grabix
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: wee tool for random access into BGZF files
 In biomedical research it is increasing practice to study
 the genetic basis of disease. This now frequently comprises
 the sequencing of human sequences. The output of the machine
 however is redundant, and the real sequence is the best
 sequence to explain the redundancy. The exchange of data
 happens only with compressed files - to huge and redundant 
 to perform otherwise. One should avoid uncompression whenever
 possible.
 .
 grabix leverages the fantastic BGZF library of the samtools
 package to provide random access into text files that have
 been compressed with bgzip. grabix creates it's own index
 (.gbi) of the bgzipped file. Once indexed, one can extract
 arbitrary lines from the file with the grab command. Or
 choose random lines with the, well, random command.
