=== debian/watch ===
version=4

# Release tag 1.4 is older as 0.1.5 and 0.1.6 -> so this is probably
# tagged wrongly which is fixed here
opts="uversionmangle=s/1\.4/0.1.4/" \
  https://github.com/arq5x/grabix/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
