## grabix 0.1.7

=== debian/changelog ===
grabix (0.1.7-5) unstable; urgency=medium

  * Team upload
  * Cleanup after testing
    Closes: #1045023
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 17:05:45 +0100

grabix (0.1.7-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 12:39:10 +0100

grabix (0.1.7-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 09:37:29 +0200

grabix (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Use 2to3 to port to Python3
    Closes: #936648
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 09:09:40 +0200

grabix (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 17:01:35 +0100
