=== debian/control ===
--- 
+++ 
@@ -3,24 +3,30 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/grabix.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/grabix.git
+Build-Depends: debhelper-compat (= 13),
+               zlib1g-dev,
+               python3,
+               tabix,
+               time,
+               less
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/grabix
+Vcs-Git: https://salsa.debian.org/med-team/grabix.git
 Homepage: https://github.com/arq5x/grabix
+Rules-Requires-Root: no
 
 Package: grabix
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         tabix
 Description: wee tool for random access into BGZF files
  In biomedical research it is increasing practice to study
  the genetic basis of disease. This now frequently comprises
  the sequencing of human sequences. The output of the machine
  however is redundant, and the real sequence is the best
  sequence to explain the redundancy. The exchange of data
- happens only with compressed files - to huge and redundant 
+ happens only with compressed files - to huge and redundant
  to perform otherwise. One should avoid uncompression whenever
  possible.
  .
