=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ 
+	dh $@
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PATH=$(CURDIR):$(PATH) sh debian/testdata/test.sh
+	rm -f test.cnt.gz test.cnt.gz.gbi
+endif
