=== debian/tests/control ===
Tests: run-unit-test
Depends: @, tabix, time, less
Restrictions: allow-stderr
